OgreSIMDHelper.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgrePlatformInformation.h"`
`#include <xmmintrin.h>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | __OGRE_SIMD_ALIGN_ATTRIBUTE

## Define Documentation

#define __OGRE_SIMD_ALIGN_ATTRIBUTE

Definition at line 61 of file OgreSIMDHelper.h.

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25